package com.zehong.system.domain.vo;

import com.zehong.system.domain.TDetectorUser;
import com.zehong.system.domain.TGasuserSafetyDeviceInfo;

import java.util.List;

public class GasUserAndSafetyDeviceVo {

    private TDetectorUser  detectorUser;

    private List<TGasuserSafetyDeviceInfo> gasuserSafetyDeviceInfoList;

    public TDetectorUser getDetectorUser() {
        return detectorUser;
    }

    public void setDetectorUser(TDetectorUser detectorUser) {
        this.detectorUser = detectorUser;
    }

    public List<TGasuserSafetyDeviceInfo> getGasuserSafetyDeviceInfoList() {
        return gasuserSafetyDeviceInfoList;
    }

    public void setGasuserSafetyDeviceInfoList(List<TGasuserSafetyDeviceInfo> gasuserSafetyDeviceInfoList) {
        this.gasuserSafetyDeviceInfoList = gasuserSafetyDeviceInfoList;
    }
}
